# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'active_message/version'

Gem::Specification.new do |spec|
  spec.name          = "active_message"
  spec.version       = ActiveMessage::VERSION
  spec.authors       = ["Dustin Ward"]
  spec.email         = ["dustin.n.ward@gmail.com"]
  spec.summary       = "Active Messaging For AMQP"
  spec.description   = "Active Messaging For AMQP"
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = ["active_message_worker"]
  spec.require_paths = ["lib"]

  spec.add_dependency "logging"
  spec.add_dependency "bunny"
  spec.add_dependency "daemons"

  spec.add_development_dependency "bundler", "~> 1.6"
  spec.add_development_dependency "rake"
end
